#{form @BerandaCtr.setRoles() }
<table class="table table-sm">
	#{if daftar_kepanitiaan}
     <tr><th colspan="2">&{'beranda.anggota_pokja'}</th></tr>
     #{list items:daftar_kepanitiaan, as:'panitia'}
     <tr>
         <td>${panitia.pnt_nama}</td>
         <td><input type="radio" name="panitiaId" value="${panitia?.pnt_id}" #{if panitia.pnt_id == pnt_id} checked #{/if}/></td>
     </tr>
     #{/list}
     #{if daftar_kepanitiaan?.size > 1}
     <tr>
         <td>Semua Pokja/Kepanitiaan</td>
         <td><input type="radio" name="panitiaId" #{if pnt_id == null} checked #{/if}/></td>
     </tr>
     #{/if}
     #{/if}
     #{if daftar_agency}
     <tr><th colspan="2">&{'beranda.admin_agency'}</th></tr>
     #{list items:daftar_agency, as:'agency'}
     <tr>
         <td>${agency.agc_nama}</td>
         <td><input type="radio" name="agencyId" value="${agency?.agc_id}" #{if agency.agc_id == agc_id} checked #{/if}/></td>
     </tr>
     #{/list}
     #{/if}
      #{if daftar_ppk}
     <tr><th colspan="2">&{'beranda.akun_ppk'}</th></tr>
     #{list items:daftar_ppk, as:'ppk'}
     <tr>
         <td>#{if ppk.ppk_nomor_sk} ${ppk.ppk_nomor_sk} #{/if} #{else} PPK ${ppk_index} #{/else}</td>
         <td><input type="radio" name="ppkId" value="${ppk?.ppk_id}" #{if ppk.ppk_id == ppk_id} checked #{/if}/></td>
     </tr>
     #{/list}
     #{/if}
</table>
#{set 'a'}&{'beranda.btn_pilih'}#{/set}
#{saveButton title:a/}
#{/form}